WordPress.org

Ready to get started?Download WordPress

Forums

Problems with 1.2.2 tar (4 posts)

  1. jessakka
    Member
    Posted 9 years ago #

    I don't know if anyone else is having this problem, but when I download the current 1.2.2 tar.gz, I get an error reading the header when I try to unzip it. Has anyone else (recently) been able to unzip this file?

  2. NuclearMoose
    Member
    Posted 9 years ago #

    Looks like something is goofy with the tar. I just tried to d/l and decompress it and got the same error.

  3. Kitten
    Member
    Posted 9 years ago #

    tmp $ tar xzvf wordpress-1.2.2.tar.gz
    tar: This does not look like a tar archive
    tar: Skipping to next header
    tar: Archive contains obsolescent base-64 headers
    tar: Read 938 bytes from wordpress-1.2.2.tar.gz
    tar: Error exit delayed from previous errors

    Just grabbed it off the site a few minutes ago. The .zip file is fine.

  4. jessakka
    Member
    Posted 9 years ago #

    Can one of the developers post the original 1.2.2 tar so I can download it? Thank you.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.